Ubuntu 에서 Evoland 실행시 다음과 같은 오류가 발생했다.

Flash Player PPAPI not detected in /opt/google/chrome/PepperFlash/libpepflashplayer

해결책은 다음 링크에 있었다.

http://steamcommunity.com/app/233470/discussions/0/617329150698258331/?insideModal=1

 

해결 방법이 몇가지 있었는데, 가장 쉽고 빠른 방법은 3번 방법으로 패치 파일을 적용하는 방법이었다.

링크에 걸려진 패치 파일을 다운 받아 Evoland 가 설치된 디렉토리에 덮어쓰기를 하면 된다.

보통은 다음의 위치에 설치되어 있다.

~/.steam/steam/steamapps/common/Evoland

혹시나 싶어 해당 파일을 같이 올려 놓는다.

Evoland Fix (64bit users)

 

Tags: , ,

Leave a Reply